<!DOCTYPE html> <!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!--><html lang="en-GB" class="no-js"> <!--<![endif]--><head><meta charset="UTF-8" /><meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"><meta name="theme-color" content="9" /><link rel="profile" href="https://gmpg.org/xfn/11" /> <script type="text/javascript">if (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent)) {
                var originalAddEventListener = EventTarget.prototype.addEventListener,
                    oldWidth = window.innerWidth;

                EventTarget.prototype.addEventListener = function (eventName, eventHandler, useCapture) {
                    if (eventName === "resize") {
                        originalAddEventListener.call(this, eventName, function (event) {
                            if (oldWidth === window.innerWidth) {
                                return;
                            }
                            else if (oldWidth !== window.innerWidth) {
                                oldWidth = window.innerWidth;
                            }
                            if (eventHandler.handleEvent) {
                                eventHandler.handleEvent.call(this, event);
                            }
                            else {
                                eventHandler.call(this, event);
                            };
                        }, useCapture);
                    }
                    else {
                        originalAddEventListener.call(this, eventName, eventHandler, useCapture);
                    };
                };
            };</script> <script>function fvmuag(){if(navigator.userAgent.match(/x11.*fox\/54|oid\s4.*xus.*ome\/62|oobot|ighth|tmetr|eadles|ingdo/i))return!1;if(navigator.userAgent.match(/x11.*ome\/75\.0\.3770\.100/i)){var e=screen.width,t=screen.height;if("number"==typeof e&&"number"==typeof t&&862==t&&1367==e)return!1}return!0}</script><title>Services &#8211; The7 &#8211; Dev Studio</title> <script id="the7-cloudflare-mobile-menu-fix">document.addEventListener("DOMContentLoaded", function(event) {
            document.body.querySelectorAll("#mobile-menu img").forEach(function(el) {
                el.setAttribute("data-cfstyle", el.getAttribute("style"));
            });

            document.body.querySelectorAll(".branding img").forEach(function(el) {
                el.setAttribute("style", "");
            });

	    document.body.querySelectorAll("#main-slideshow img").forEach(function(el) {
		if (!el.getAttribute("src") && el.getAttribute("data-cfsrc")) {
                	el.setAttribute("src", el.getAttribute("data-cfsrc"));
		}
            });
        });</script> <link rel='dns-prefetch' href='//fonts.googleapis.com' /><link rel="alternate" type="application/rss+xml" title="The7 - Dev Studio &raquo; Feed" href="https://the7.io/dev-studio/feed/" /><link rel="alternate" type="application/rss+xml" title="The7 - Dev Studio &raquo; Comments Feed" href="https://the7.io/dev-studio/comments/feed/" /> <script type="text/javascript">if(fvmuag()){var fvmd2ca221f=document.createElement("link");fvmd2ca221f.rel="stylesheet",fvmd2ca221f.type="text/css",fvmd2ca221f.media="async",fvmd2ca221f.href="https://fonts.googleapis.com/css?family=Roboto:400,500,600,700|Lato:400,600,700|Permanent+Marker:400,600,700",fvmd2ca221f.onload=function(){fvmd2ca221f.media="all"},document.getElementsByTagName("head")[0].appendChild(fvmd2ca221f);}</script><link rel='stylesheet' id='fvm-header-0-css' href='https://the7.io/dev-studio/wp-content/uploads/sites/32/cache/fvm/1580813717/out/header-26ec6a83.min.css' type='text/css' media='all' /> <script type='text/javascript'>/*  */
var dtLocal = {"themeUrl":"https:\/\/the7.io\/dev-studio\/wp-content\/themes\/dt-the7","passText":"To view this protected post, enter the password below:","moreButtonText":{"loading":"Loading...","loadMore":"Load more"},"postID":"425","ajaxurl":"https:\/\/the7.io\/dev-studio\/wp-admin\/admin-ajax.php","REST":{"baseUrl":"https:\/\/the7.io\/dev-studio\/wp-json\/the7\/v1","endpoints":{"sendMail":"\/send-mail"}},"contactMessages":{"required":"One or more fields have an error. Please check and try again.","terms":"Please accept the privacy policy.","fillTheCaptchaError":"Please, fill the captcha."},"captchaSiteKey":"","ajaxNonce":"6e03baedf6","pageData":{"type":"page","template":"page","layout":null},"themeSettings":{"smoothScroll":"on","lazyLoading":false,"accentColor":{"mode":"gradient","color":"#6b61f4"},"desktopHeader":{"height":100},"floatingHeader":{"showAfter":130,"showMenu":true,"height":68,"logo":{"showLogo":true,"html":"<img class=\" preload-me\" src=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png\" srcset=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png 218w, https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-dev-hd-black.png 436w\" width=\"218\" height=\"52\"   sizes=\"218px\" alt=\"The7 - Dev Studio\" \/>","url":"https:\/\/the7.io\/dev-studio\/"}},"topLine":{"floatingTopLine":{"logo":{"showLogo":false,"html":""}}},"mobileHeader":{"firstSwitchPoint":992,"secondSwitchPoint":778,"firstSwitchPointHeight":68,"secondSwitchPointHeight":68},"stickyMobileHeaderFirstSwitch":{"logo":{"html":"<img class=\" preload-me\" src=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png\" srcset=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png 218w, https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-dev-hd-black.png 436w\" width=\"218\" height=\"52\"   sizes=\"218px\" alt=\"The7 - Dev Studio\" \/>"}},"stickyMobileHeaderSecondSwitch":{"logo":{"html":"<img class=\" preload-me\" src=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png\" srcset=\"https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-black.png 218w, https:\/\/the7.io\/dev-studio\/wp-content\/uploads\/sites\/32\/2019\/10\/logo-main-dev-hd-black.png 436w\" width=\"218\" height=\"52\"   sizes=\"218px\" alt=\"The7 - Dev Studio\" \/>"}},"content":{"textColor":"#767780","headerColor":"#2a2a2d"},"sidebar":{"switchPoint":970},"boxedWidth":"1280px","stripes":{"stripe1":{"textColor":"#767780","headerColor":"#31323e"},"stripe2":{"textColor":"#a3a3a5","headerColor":"#ffffff"},"stripe3":{"textColor":"#a3a3a5","headerColor":"#ffffff"}}},"VCMobileScreenWidth":"778"};
var dtShare = {"shareButtonText":{"facebook":"Share on Facebook","twitter":"Tweet","pinterest":"Pin it","linkedin":"Share on Linkedin","whatsapp":"Share on Whatsapp"},"overlayOpacity":"85"};
/*  */</script> <script type='text/javascript' src='https://the7.io/dev-studio/wp-content/uploads/sites/32/cache/fvm/1580813717/out/header-61b220eb.min.js'></script><link rel='https://api.w.org/' href='https://the7.io/dev-studio/wp-json/' /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://the7.io/dev-studio/xmlrpc.php?rsd" /><link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://the7.io/dev-studio/wp-includes/wlwmanifest.xml" /><meta name="generator" content="WordPress 5.3.2" /><link rel="canonical" href="https://the7.io/dev-studio/services/" /><link rel='shortlink' href='https://the7.io/dev-studio/?p=425' /><link rel="alternate" type="application/json+oembed" href="https://the7.io/dev-studio/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fthe7.io%2Fdev-studio%2Fservices%2F" /><link rel="alternate" type="text/xml+oembed" href="https://the7.io/dev-studio/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fthe7.io%2Fdev-studio%2Fservices%2F&#038;format=xml" /><meta property="og:site_name" content="The7 - Dev Studio" /><meta property="og:title" content="Services" /><meta property="og:url" content="https://the7.io/dev-studio/services/" /><meta property="og:type" content="article" /><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress." /><meta name="generator" content="Powered by Slider Revolution 6.1.7 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." /> <script type="text/javascript">document.addEventListener("DOMContentLoaded", function(event) { 
	var load = document.getElementById("load");
	if(!load.classList.contains('loader-removed')){
		var removeLoading = setTimeout(function() {
			load.className += " loader-removed";
		}, 300);
	}
});</script> <link rel="icon" href="https://the7.io/dev-studio/wp-content/uploads/sites/32/2016/10/the7-new-fav1.gif" type="image/gif" sizes="16x16" /><link rel="icon" href="https://the7.io/dev-studio/wp-content/uploads/sites/32/2016/10/the7-new-fav-hd1.gif" type="image/gif" sizes="32x32" /><link rel="preload" href="/dev-studio/wp-content/uploads/sites/32/cache/fvm/1580813717/out/header-61b220eb.min.js" as="script"><link rel="preload" href="/dev-studio/wp-content/uploads/sites/32/cache/fvm/1580813717/out/header-26ec6a83.min.css" as="style"><script type="text/javascript">function setREVStartSize(e){			
			try {								
				var pw = document.getElementById(e.c).parentNode.offsetWidth,
					newh;
				pw = pw===0 || isNaN(pw) ? window.innerWidth : pw;
				e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
				e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
				e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
				e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
				e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
				e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
				e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);		
				if(e.layout==="fullscreen" || e.l==="fullscreen") 						
					newh = Math.max(e.mh,window.innerHeight);				
				else{					
					e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
					for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];					
					e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
					e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
					for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
										
					var nl = new Array(e.rl.length),
						ix = 0,						
						sl;					
					e.tabw = e.tabhide>=pw ? 0 : e.tabw;
					e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
					e.tabh = e.tabhide>=pw ? 0 : e.tabh;
					e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;					
					for (var i in e.rl) nl[i] = e.rl[i]<window.innerWidth ? 0 : e.rl[i];
					sl = nl[0];									
					for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}															
					var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);					

					newh =  (e.type==="carousel" && e.justify==="true" ? e.gh[ix] : (e.gh[ix] * m)) + (e.tabh + e.thumbh);
				}			
				
				if(window.rs_init_css===undefined) window.rs_init_css = document.head.appendChild(document.createElement("style"));					
				document.getElementById(e.c).height = newh;
				window.rs_init_css.innerHTML += "#"+e.c+"_wrapper { height: "+newh+"px }";				
			} catch(e){
				console.log("Failure at Presize of Slider:" + e)
			}					   
		  };</script> <style type="text/css" data-type="vc_shortcodes-custom-css">.vc_custom_1572513747947{padding-top: 130px !important;padding-bottom: 50px !important;background-color: #0a0a0a !important;}.vc_custom_1572367282154{padding-top: 90px !important;padding-bottom: 20px !important;}.vc_custom_1572362638484{padding-top: 6% !important;padding-bottom: 6% !important;}.vc_custom_1572358654459{padding-bottom: 80px !important;}.vc_custom_1572358660900{padding-bottom: 80px !important;}.vc_custom_1572358646758{padding-bottom: 80px !important;}.vc_custom_1572358651151{padding-bottom: 80px !important;}</style><noscript><style>.wpb_animate_when_almost_visible { opacity: 1; }</style></noscript><script>window.psicheck = function() {
  var check = false;
  
  (function(a){if(navigator.userAgent.match(/nux.*oto\sG|x11.*fox\/54|x11.*ome\/39|x11.*ome\/62|oid\s6.*1.*xus\s5.*MRA58N.*ome|JWR66Y.*ome\/62|woobot|speed|ighth|tmetr|eadle/i)) check = true;})(navigator.userAgent||navigator.vendor||window.opera);
  return check;
};
if (!window.psicheck()){
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-90553574-1', 'auto');
  ga('send', 'pageview');
}</script><style id='the7-custom-inline-css' type='text/css'>/*Icons above menu items*/ .main-nav > li > a .text-wrap, .header-bar .main-nav > li > a, .menu-box .main-nav > li > a { -webkit-flex-flow: column wrap; -moz-flex-flow: column wrap; -ms-flex-flow: column wrap; flex-flow: column wrap; } .main-nav > .menu-item > a .fa { padding-right: 0; padding-bottom: 4px; }</style></head><body class="page-template-default page page-id-425 page-parent wp-embed-responsive the7-core-ver-2.2.6 transparent dt-responsive-on accent-gradient srcset-enabled btn-flat custom-btn-color custom-btn-hover-color phantom-slide phantom-shadow-decoration phantom-custom-logo-on sticky-mobile-header top-header first-switch-logo-left first-switch-menu-right second-switch-logo-left second-switch-menu-right right-mobile-menu layzr-loading-on popup-message-style dt-fa-compatibility the7-ver-8.2.1-b1 wpb-js-composer js-comp-ver-6.1 vc_responsive"> <div id="load" class="ring-loader"><div class="load-wrap"></div></div><div id="page"> <a class="skip-link screen-reader-text" href="#content">Skip to content</a><div class="masthead inline-header left full-height full-width medium-mobile-menu-icon mobile-menu-icon-bg-on dt-parent-menu-clickable show-device-logo show-mobile-logo" style="background-color: rgba(0,0,0,0);" role="banner"><div class="top-bar top-bar-empty top-bar-line-hide"><div class="top-bar-bg" style="background-color: rgba(255,255,255,0);"></div><div class="mini-widgets left-widgets"></div><div class="mini-widgets right-widgets"></div></div><header class="header-bar"><div class="branding"><div id="site-title" class="assistive-text">The7 &#8211; Dev Studio</div><div id="site-description" class="assistive-text">The7 &#8211; Dev Studio</div> <a class="" href="https://the7.io/dev-studio/"><img class=" preload-me" src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-main-dev.png" srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-main-dev.png 218w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-hd-dev.png 436w" width="218" height="52" sizes="218px" alt="The7 - Dev Studio" /><img class="mobile-logo preload-me" src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-main-dev.png" srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-main-dev.png 218w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/logo-hd-dev.png 436w" width="218" height="52" sizes="218px" alt="The7 - Dev Studio" /></a></div><ul id="primary-menu" class="main-nav underline-decoration l-to-r-line outside-item-remove-margin" role="navigation"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-419 first"><a href='https://the7.io/dev-studio/' data-level='1'><span class="menu-item-text"><span class="menu-text">Home</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-974"><a href='https://the7.io/dev-studio/about/' data-level='1'><span class="menu-item-text"><span class="menu-text">About</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-425 current_page_item menu-item-has-children menu-item-427 act has-children"><a href='https://the7.io/dev-studio/services/' data-level='1'><span class="menu-item-text"><span class="menu-text">Services</span></span></a><ul class="sub-nav gradient-hover hover-style-bg level-arrows-on"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-968 first"><a href='https://the7.io/dev-studio/services/web-development/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-laptop-code" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Web Development</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-965"><a href='https://the7.io/dev-studio/services/programming/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-code" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Programming</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-966"><a href='https://the7.io/dev-studio/services/online-marketing/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-chart-line" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Online Marketing</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-967"><a href='https://the7.io/dev-studio/services/mobile-apps/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-window-restore" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Mobile Apps</span></span></a></li></ul></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-428"><a href='https://the7.io/dev-studio/portfolio/' data-level='1'><span class="menu-item-text"><span class="menu-text">Portfolio</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-420"><a href='https://the7.io/dev-studio/blog/' data-level='1'><span class="menu-item-text"><span class="menu-text">Blog</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-429"><a href='https://the7.io/dev-studio/contact/' data-level='1'><span class="menu-item-text"><span class="menu-text">Contact</span></span></a></li></ul> </header></div><div class='dt-close-mobile-menu-icon'><span></span></div><div class='dt-mobile-header'><ul id="mobile-menu" class="mobile-main-nav" role="navigation"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-419 first"><a href='https://the7.io/dev-studio/' data-level='1'><span class="menu-item-text"><span class="menu-text">Home</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-974"><a href='https://the7.io/dev-studio/about/' data-level='1'><span class="menu-item-text"><span class="menu-text">About</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-425 current_page_item menu-item-has-children menu-item-427 act has-children"><a href='https://the7.io/dev-studio/services/' data-level='1'><span class="menu-item-text"><span class="menu-text">Services</span></span></a><ul class="sub-nav gradient-hover hover-style-bg level-arrows-on"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-968 first"><a href='https://the7.io/dev-studio/services/web-development/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-laptop-code" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Web Development</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-965"><a href='https://the7.io/dev-studio/services/programming/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-code" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Programming</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-966"><a href='https://the7.io/dev-studio/services/online-marketing/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-chart-line" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Online Marketing</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-967"><a href='https://the7.io/dev-studio/services/mobile-apps/' class=' mega-menu-img mega-menu-img-left' data-level='2'><i class="fas fa-window-restore" style="margin: 0px 10px 0px 0px;"></i><span class="menu-item-text"><span class="menu-text">Mobile Apps</span></span></a></li></ul></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-428"><a href='https://the7.io/dev-studio/portfolio/' data-level='1'><span class="menu-item-text"><span class="menu-text">Portfolio</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-420"><a href='https://the7.io/dev-studio/blog/' data-level='1'><span class="menu-item-text"><span class="menu-text">Blog</span></span></a></li><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-429"><a href='https://the7.io/dev-studio/contact/' data-level='1'><span class="menu-item-text"><span class="menu-text">Contact</span></span></a></li></ul><div class='mobile-mini-widgets-in-menu'></div></div><div id="main" class="sidebar-none sidebar-divider-off" style="padding-top:0px; padding-bottom:0px;"><div class="main-gradient"></div><div class="wf-wrap"><div class="wf-container-main"><div id="content" class="content" role="main"><div class="vc_row wpb_row vc_row-fluid vc_custom_1572513747947 vc_row-has-fill"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-offset-0 vc_col-md-offset-0 vc_col-sm-offset-0 vc_col-xs-12"><div class="vc_column-inner"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid vc_custom_1572362638484 vc_row-o-content-middle vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-12 vc_col-md-12"><div class="vc_column-inner"><div class="wpb_wrapper"><div id="ultimate-heading-11715e3ae57b43f59" class="uvc-heading ult-adjust-bottom-margin ultimate-heading-11715e3ae57b43f59 uvc-1010 accent-subtitle-color" data-hspacer="no_spacer" data-halign="center" style="text-align:center"><div class="uvc-heading-spacer no_spacer" style="top"></div><div class="uvc-main-heading ult-responsive" data-ultimate-target='.uvc-heading.ultimate-heading-11715e3ae57b43f59 h2' data-responsive-json-new='{"font-size":"desktop:90px;tablet:80px;tablet_portrait:70px;mobile_landscape:60px;mobile:50px;","line-height":"desktop:98px;tablet:88px;tablet_portrait:78px;mobile_landscape:68px;mobile:58px;"}'><h2 style="font-family:&#039;Permanent Marker&#039;;font-weight:700;color:#ffffff;margin-bottom:10px;">Our Services</h2></div><div class="uvc-sub-heading ult-responsive" data-ultimate-target='.uvc-heading.ultimate-heading-11715e3ae57b43f59 .uvc-sub-heading ' data-responsive-json-new='{"font-size":"desktop:34px;tablet_portrait:30px;mobile_landscape:26px;","line-height":"desktop:44px;tablet_portrait:40px;mobile_landscape:36px;"}' style="font-weight:bold;color:#ffffff;margin-bottom:15px;">What we are good at</div></div><style type="text/css" data-type="the7_shortcodes-inline-css">.dt-breadcrumbs-id-c107d0f3e960e9aa9e97645a087ab52d .breadcrumbs { display: inline-block; margin: 0; padding: 0px 0px 0px 0px; border: 0px solid ; border-radius: 0px; } .dt-breadcrumbs-id-c107d0f3e960e9aa9e97645a087ab52d .breadcrumbs * { font-style: ; font-weight: ; text-transform: ; color: rgba(255,255,255,0.3); }</style><div class="dt-breadcrumbs-shortcode dt-breadcrumbs-id-c107d0f3e960e9aa9e97645a087ab52d align-centre"><div class="assistive-text">You are here:</div><ol class="breadcrumbs text-small" itemscope itemtype="https://schema.org/BreadcrumbList"><li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><a itemprop="item" href="https://the7.io/dev-studio/" title=""><span itemprop="name">Home</span></a><meta itemprop="position" content="1" /></li><li class="current" itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name">Services</span><meta itemprop="position" content="2" /></li></ol></div></div></div></div></div></div></div></div></div><div class="upb_bg_img" data-ultimate-bg="url(https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/art-bg-098.jpg)" data-image-id="id^1153|url^https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/art-bg-098.jpg|caption^null|alt^null|title^art-bg-098|description^null" data-ultimate-bg-style="vcpb-vz-jquery" data-bg-img-repeat="no-repeat" data-bg-img-size="cover" data-bg-img-position="" data-parallx_sense="30" data-bg-override="ex-full" data-bg_img_attach="scroll" data-upb-overlay-color="rgba(0,0,0,0.5)" data-upb-bg-animation="" data-fadeout="" data-bg-animation="left-animation" data-bg-animation-type="h" data-animation-repeat="repeat" data-fadeout-percentage="30" data-parallax-content="" data-parallax-content-sense="30" data-row-effect-mobile-disable="true" data-img-parallax-mobile-disable="true" data-rtl="false" data-custom-vc-row="" data-vc="6.1" data-is_old_vc="" data-theme-support="" data-overlay="true" data-overlay-color="rgba(0,0,0,0.5)" data-overlay-pattern="" data-overlay-pattern-opacity="0.8" data-overlay-pattern-size="" data-overlay-pattern-attachment="scroll"></div><div class="vc_row wpb_row vc_row-fluid vc_custom_1572367282154"><div class="wpb_column vc_column_container vc_col-sm-12 vc_col-lg-offset-0 vc_col-lg-12 vc_col-md-offset-0 vc_col-md-12 vc_col-sm-offset-0 vc_col-xs-12"><div class="vc_column-inner"><div class="wpb_wrapper"><div class="vc_row wpb_row vc_inner vc_row-fluid vc_row-o-equal-height vc_row-flex"><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-offset-0 vc_col-lg-6 vc_col-md-offset-0 vc_col-md-6 vc_col-sm-offset-0 vc_col-xs-12"><div class="vc_column-inner vc_custom_1572358654459"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon { width: 80px; height: 80px; line-height: 80px; font-size: 80px; border-radius: 200px; margin: 0px 30px 0px 0px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon .icon-inner { min-width: 80px; min-height: 80px; border-radius: 200px; } @media all and (-ms-high-contrast: none) { .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon .icon-inner { height: 80px; } } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon .dt-hover-icon { line-height: 80px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon:before, .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon:after, .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon .icon-inner:before, .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon .icon-inner:after { min-width: 100%; min-height: 100%; padding: inherit; border-radius: inherit; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-on:before { border-width: 2px; border-style: solid; border-color: ; } .dt-icon-border-dashed.icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-on:before { border-style: dashed; } .dt-icon-border-dotted.icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-on:before { border-style: dotted; } .dt-icon-border-double.icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-dashed.dt-icon-border-on:before { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-dotted.dt-icon-border-on:before { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-double.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-border-on:after { border-width: 2px; border-style: solid; border-color: ; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-dashed.dt-icon-hover-border-on:after { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-dotted.dt-icon-hover-border-on:after { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-border-double.dt-icon-hover-border-on:after { border-style: double; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-on:hover { font-size: 80px; } #page .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-on:hover .soc-font-icon, #phantom .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-on:hover .soc-font-icon, #page .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-on:hover .soc-icon, #phantom .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .text-icon.dt-icon-hover-on:hover .soc-icon { color: #fff; background: none; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d.layout-1 { grid-template-columns: 80px minmax(0,1fr); grid-column-gap: 30px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d.layout-2 { grid-template-columns: minmax(0,1fr) 80px; grid-column-gap: 0px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d.layout-2 .text-icon { margin-left: 0; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d.layout-3 { grid-template-columns: 80px minmax(0,1fr); } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d.layout-3 .dt-text-title { margin-left: 30px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .dt-text-title, .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .dt-text-title a { font-size: 36px; line-height: 46px; font-weight: bold; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .dt-text-title { margin-bottom: 20px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .dt-text-desc { margin-bottom: 30px; font-size: 20px; line-height: 32px; } .icon-with-text-shortcode.icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d .default-btn-shortcode * { vertical-align: middle; }</style><div class="icon-with-text-shortcode  icon-text-id-f5e78b51f8e9ebed0e8f99654dd8a20d layout-1  "><a href="/dev-studio/services/web-development/" class="anchor-link text-icon dt-icon-bg-off dt-icon-hover-off"><span class="icon-inner"><i class="dt-regular-icon soc-icon fas fa-chart-line"></i><i class="dt-hover-icon soc-icon fas fa-chart-line"></i></span></a><h3 class="dt-text-title anchor-link"><a class="anchor-link" href="/dev-studio/services/web-development/">Online Marketing</a></h3><div class="dt-text-desc">Sed tellus dignissim iaculis. Donec ultricies, tortor eu blandit posuere, diam eros rutrum sem, at scelerisque nisl lectus et nulla. Fusce congue – elit a lacinia luctus, augue magna fringilla tortor et ornare.</div><a href="/dev-studio/services/web-development/" class="anchor-link  default-btn-shortcode dt-btn dt-btn-m link-hover-off ico-right-side"><span>View details</span><i class="icomoon-the7-font-the7-plus-07"></i></a></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-offset-0 vc_col-lg-6 vc_col-md-offset-0 vc_col-md-6 vc_col-sm-offset-0 vc_col-xs-12"><div class="vc_column-inner vc_custom_1572358660900"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon { width: 80px; height: 80px; line-height: 80px; font-size: 80px; border-radius: 200px; margin: 0px 30px 0px 0px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon .icon-inner { min-width: 80px; min-height: 80px; border-radius: 200px; } @media all and (-ms-high-contrast: none) { .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon .icon-inner { height: 80px; } } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon .dt-hover-icon { line-height: 80px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon:before, .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon:after, .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon .icon-inner:before, .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon .icon-inner:after { min-width: 100%; min-height: 100%; padding: inherit; border-radius: inherit; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-on:before { border-width: 2px; border-style: solid; border-color: ; } .dt-icon-border-dashed.icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-on:before { border-style: dashed; } .dt-icon-border-dotted.icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-on:before { border-style: dotted; } .dt-icon-border-double.icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-dashed.dt-icon-border-on:before { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-dotted.dt-icon-border-on:before { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-double.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-border-on:after { border-width: 2px; border-style: solid; border-color: ; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-dashed.dt-icon-hover-border-on:after { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-dotted.dt-icon-hover-border-on:after { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-border-double.dt-icon-hover-border-on:after { border-style: double; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-on:hover { font-size: 80px; } #page .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #phantom .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #page .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-on:hover .soc-icon, #phantom .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .text-icon.dt-icon-hover-on:hover .soc-icon { color: #fff; background: none; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07.layout-1 { grid-template-columns: 80px minmax(0,1fr); grid-column-gap: 30px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07.layout-2 { grid-template-columns: minmax(0,1fr) 80px; grid-column-gap: 0px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07.layout-2 .text-icon { margin-left: 0; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07.layout-3 { grid-template-columns: 80px minmax(0,1fr); } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07.layout-3 .dt-text-title { margin-left: 30px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .dt-text-title, .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .dt-text-title a { font-size: 36px; line-height: 46px; font-weight: bold; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .dt-text-title { margin-bottom: 20px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .dt-text-desc { margin-bottom: 30px; font-size: 20px; line-height: 32px; } .icon-with-text-shortcode.icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 .default-btn-shortcode * { vertical-align: middle; }</style><div class="icon-with-text-shortcode  icon-text-id-3ea7e9514ad72b9e716188f0a84dcd07 layout-1  "><a href="/dev-studio/services/web-development/" class="anchor-link text-icon dt-icon-bg-off dt-icon-hover-off"><span class="icon-inner"><i class="dt-regular-icon soc-icon fas fa-laptop-code"></i><i class="dt-hover-icon soc-icon fas fa-laptop-code"></i></span></a><h3 class="dt-text-title anchor-link"><a class="anchor-link" href="/dev-studio/services/web-development/">Web Design</a></h3><div class="dt-text-desc">Donec ultricies, tortor eu blandit posuere, diam eros rutrum sem, at scelerisque nisl lectus et nulla. Fusce congue – elit a lacinia luctus, augue magna fringilla tortor et ornare.</div><a href="/dev-studio/services/web-development/" class="anchor-link  default-btn-shortcode dt-btn dt-btn-m link-hover-off ico-right-side"><span>View details</span><i class="icomoon-the7-font-the7-plus-07"></i></a></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6 vc_col-lg-offset-0 vc_col-lg-6 vc_col-md-offset-0 vc_col-md-6 vc_col-sm-offset-0 vc_col-xs-12"><div class="vc_column-inner vc_custom_1572358646758"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon { width: 80px; height: 80px; line-height: 80px; font-size: 80px; border-radius: 200px; margin: 0px 30px 0px 0px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon .icon-inner { min-width: 80px; min-height: 80px; border-radius: 200px; } @media all and (-ms-high-contrast: none) { .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon .icon-inner { height: 80px; } } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon .dt-hover-icon { line-height: 80px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon:before, .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon:after, .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon .icon-inner:before, .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon .icon-inner:after { min-width: 100%; min-height: 100%; padding: inherit; border-radius: inherit; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-on:before { border-width: 2px; border-style: solid; border-color: ; } .dt-icon-border-dashed.icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-on:before { border-style: dashed; } .dt-icon-border-dotted.icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-on:before { border-style: dotted; } .dt-icon-border-double.icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-dashed.dt-icon-border-on:before { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-dotted.dt-icon-border-on:before { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-double.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-border-on:after { border-width: 2px; border-style: solid; border-color: ; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-dashed.dt-icon-hover-border-on:after { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-dotted.dt-icon-hover-border-on:after { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-border-double.dt-icon-hover-border-on:after { border-style: double; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-on:hover { font-size: 80px; } #page .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #phantom .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #page .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-on:hover .soc-icon, #phantom .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .text-icon.dt-icon-hover-on:hover .soc-icon { color: #fff; background: none; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36.layout-1 { grid-template-columns: 80px minmax(0,1fr); grid-column-gap: 30px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36.layout-2 { grid-template-columns: minmax(0,1fr) 80px; grid-column-gap: 0px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36.layout-2 .text-icon { margin-left: 0; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36.layout-3 { grid-template-columns: 80px minmax(0,1fr); } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36.layout-3 .dt-text-title { margin-left: 30px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .dt-text-title, .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .dt-text-title a { font-size: 36px; line-height: 46px; font-weight: bold; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .dt-text-title { margin-bottom: 20px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .dt-text-desc { margin-bottom: 30px; font-size: 20px; line-height: 32px; } .icon-with-text-shortcode.icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 .default-btn-shortcode * { vertical-align: middle; }</style><div class="icon-with-text-shortcode  icon-text-id-4cea34b25243db9c69a8b8dc1e38bf36 layout-1  "><a href="/dev-studio/services/web-development/" class="anchor-link text-icon dt-icon-bg-off dt-icon-hover-off"><span class="icon-inner"><i class="dt-regular-icon soc-icon fas fa-code"></i><i class="dt-hover-icon soc-icon fas fa-code"></i></span></a><h3 class="dt-text-title anchor-link"><a class="anchor-link" href="/dev-studio/services/web-development/">Programming</a></h3><div class="dt-text-desc">Donec ultricies, tortor eu blandit ! Sed tellus dignissim iaculis. Donec ultricies, tortor eu blandit posuere, diam eros rutrum sem, at scelerisque nisl lectus et nulla. Fusce congue - fringilla tortor et ornare.</div><a href="/dev-studio/services/web-development/" class="anchor-link  default-btn-shortcode dt-btn dt-btn-m link-hover-off ico-right-side"><span>View details</span><i class="icomoon-the7-font-the7-plus-07"></i></a></div></div></div></div><div class="wpb_column vc_column_container vc_col-sm-6"><div class="vc_column-inner vc_custom_1572358651151"><div class="wpb_wrapper"><style type="text/css" data-type="the7_shortcodes-inline-css">.icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon { width: 80px; height: 80px; line-height: 80px; font-size: 80px; border-radius: 200px; margin: 0px 30px 0px 0px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon .icon-inner { min-width: 80px; min-height: 80px; border-radius: 200px; } @media all and (-ms-high-contrast: none) { .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon .icon-inner { height: 80px; } } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon .dt-hover-icon { line-height: 80px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon:before, .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon:after, .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon .icon-inner:before, .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon .icon-inner:after { min-width: 100%; min-height: 100%; padding: inherit; border-radius: inherit; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-on:before { border-width: 2px; border-style: solid; border-color: ; } .dt-icon-border-dashed.icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-on:before { border-style: dashed; } .dt-icon-border-dotted.icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-on:before { border-style: dotted; } .dt-icon-border-double.icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-dashed.dt-icon-border-on:before { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-dotted.dt-icon-border-on:before { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-double.dt-icon-border-on:before { border-style: double; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-border-on:after { border-width: 2px; border-style: solid; border-color: ; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-dashed.dt-icon-hover-border-on:after { border-style: dashed; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-dotted.dt-icon-hover-border-on:after { border-style: dotted; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-border-double.dt-icon-hover-border-on:after { border-style: double; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-on:hover { font-size: 80px; } #page .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #phantom .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-on:hover .soc-font-icon, #page .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-on:hover .soc-icon, #phantom .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .text-icon.dt-icon-hover-on:hover .soc-icon { color: #fff; background: none; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190.layout-1 { grid-template-columns: 80px minmax(0,1fr); grid-column-gap: 30px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190.layout-2 { grid-template-columns: minmax(0,1fr) 80px; grid-column-gap: 0px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190.layout-2 .text-icon { margin-left: 0; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190.layout-3 { grid-template-columns: 80px minmax(0,1fr); } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190.layout-3 .dt-text-title { margin-left: 30px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .dt-text-title, .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .dt-text-title a { font-size: 36px; line-height: 46px; font-weight: bold; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .dt-text-title { margin-bottom: 20px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .dt-text-desc { margin-bottom: 30px; font-size: 20px; line-height: 32px; } .icon-with-text-shortcode.icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 .default-btn-shortcode * { vertical-align: middle; }</style><div class="icon-with-text-shortcode  icon-text-id-1bcc0d41d4cf49c40c7ab571cc4b2190 layout-1  "><a href="/dev-studio/services/web-development/" class="anchor-link text-icon dt-icon-bg-off dt-icon-hover-off"><span class="icon-inner"><i class="dt-regular-icon soc-icon far fa-window-restore"></i><i class="dt-hover-icon soc-icon far fa-window-restore"></i></span></a><h3 class="dt-text-title anchor-link"><a class="anchor-link" href="/dev-studio/services/web-development/">Mobile Apps</a></h3><div class="dt-text-desc">Donec ultricies, tortor eu blandit ! Sed tellus dignissim iaculis. Donec ultricies, tortor eu blandit posuere, diam eros rutrum sem, at scelerisque nisl lectus et nulla. Fusce congue - fringilla tortor et ornare.</div><a href="/dev-studio/services/web-development/" class="anchor-link  default-btn-shortcode dt-btn dt-btn-m link-hover-off ico-right-side"><span>View details</span><i class="icomoon-the7-font-the7-plus-07"></i></a></div></div></div></div></div></div></div></div></div></div></div></div></div>  <footer id="footer" class="footer solid-bg"><div class="wf-wrap"><div class="wf-container-footer"><div class="wf-container"> <section id="text-2" class="widget widget_text wf-cell wf-1-3"><div class="textwidget"><p><a href="/dev-studio/wp-content/uploads/sites/32/2019/10/logo-hd-dev.png"><img style="margin: 0px 0px 0px 0px; max-width: 75%;" src="/dev-studio/wp-content/uploads/sites/32/2019/10/logo-hd-dev.png" width="436" /></a></p><p style="color: #ffffff; margin: -10px 0px 30px 0px;">Vlandit posuere, diam eros rutrum semet nullasce congue, elit a lacinia luctus, augue magna fringilla! Nam id sem quis mauris porttitor conse quat id vitae dolor &#8211; mauris ultricies mi dolor at pharetra.</p><style type="text/css" data-type="the7_shortcodes-inline-css">#orphaned-shortcode-947c7a14405813679f46d33ee2e1718c.ico-right-side > i { margin-right: 0px; margin-left: 8px; } #orphaned-shortcode-947c7a14405813679f46d33ee2e1718c > i { margin-right: 8px; } #orphaned-shortcode-947c7a14405813679f46d33ee2e1718c * { vertical-align: middle; }</style><a href="/dev-studio/contact/" class="default-btn-shortcode dt-btn dt-btn-s link-hover-off btn-inline-left " id="orphaned-shortcode-947c7a14405813679f46d33ee2e1718c"><span>Contact us today!</span></a></div> </section><section id="presscore-blog-posts-2" class="widget widget_presscore-blog-posts wf-cell wf-1-3"><div class="widget-title">Recent posts</div><ul class="recent-posts"><li><article class="post-format-standard"><div class="mini-post-img"><a class="alignleft post-rollover layzr-bg" href="https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/" aria-label="Post image"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%2070%2070&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb002-70x70.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb002-70x70.jpg 70w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb002-140x140.jpg 140w" width="70" height="70" alt="" /></a></div><div class="post-content"><a href="https://the7.io/dev-studio/2019/10/28/vlandit-posuere-diam-eros-rutrum-semet/">Vlandit posuere &#8211; diam eros rutrum semet</a><br /><time class="text-secondary" datetime="2019-10-28T22:05:26+00:00">28th October 2019</time></div></article></li><li><article class="post-format-standard"><div class="mini-post-img"><a class="alignleft post-rollover layzr-bg" href="https://the7.io/dev-studio/2019/10/28/nulla-glavrida-from-ipsum-dolor/" aria-label="Post image"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%2070%2070&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-70x70.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-70x70.jpg 70w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb005-140x140.jpg 140w" width="70" height="70" alt="" /></a></div><div class="post-content"><a href="https://the7.io/dev-studio/2019/10/28/nulla-glavrida-from-ipsum-dolor/">Nulla glavrida from ipsum dolor nulla glavrida</a><br /><time class="text-secondary" datetime="2019-10-28T22:00:12+00:00">28th October 2019</time></div></article></li><li><article class="post-format-standard"><div class="mini-post-img"><a class="alignleft post-rollover layzr-bg" href="https://the7.io/dev-studio/2019/10/24/augue-magna-fringilla-tortor/" aria-label="Post image"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%2070%2070&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb004-70x70.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb004-70x70.jpg 70w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/qb004-140x140.jpg 140w" width="70" height="70" alt="" /></a></div><div class="post-content"><a href="https://the7.io/dev-studio/2019/10/24/augue-magna-fringilla-tortor/">Augue magna fringilla tortor</a><br /><time class="text-secondary" datetime="2019-10-24T22:06:14+01:00">24th October 2019</time></div></article></li></ul></section><section id="presscore-portfolio-2" class="widget widget_presscore-portfolio wf-cell wf-1-3"><div class="widget-title">Recent projects</div><div class="instagram-photos" data-image-max-width="130"> <a href="https://the7.io/dev-studio/project_page/velit-sollicitudin-ullam/" title="Velit sollicitudin ullam" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q043-260x260.jpg 260w" width="130" height="130" alt="" /></a><a href="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam-2/" title="Donec mi felis aliquam" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q019-260x260.jpg 260w" width="130" height="130" alt="" /></a><a href="https://the7.io/dev-studio/project_page/auctor-posuere-at-velit/" title="Auctor posuere at velit" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q009-260x260.jpg 260w" width="130" height="130" alt="" /></a><a href="https://the7.io/dev-studio/project_page/donec-mi-felis-aliquam/" title="Donec mi felis aliquam" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q012-260x260.jpg 260w" width="130" height="130" alt="" /></a><a href="https://the7.io/dev-studio/project_page/samet-pellentesque/" title="Samet pellentesque" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q021-260x260.jpg 260w" width="130" height="130" alt="" /></a><a href="https://the7.io/dev-studio/project_page/glavrida-unicos/" title="Glavrida unicos" class="post-rollover layzr-bg"><img class="preload-me lazy-load" src="data:image/svg+xml,%3Csvg%20xmlns%3D&#39;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#39;%20viewBox%3D&#39;0%200%20130%20130&#39;%2F%3E" data-src="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-130x130.jpg" data-srcset="https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-130x130.jpg 130w, https://the7.io/dev-studio/wp-content/uploads/sites/32/2019/10/q006-260x260.jpg 260w" width="130" height="130" alt="" /></a></div></section></div></div></div> <div id="bottom-bar" class="solid-bg logo-left" role="contentinfo"><div class="wf-wrap"><div class="wf-container-bottom"><div class="wf-float-left">© Seven Dev Studio 2019-2020. All rights reserved.</div><div class="wf-float-right"><div class="bottom-text-block"><p><i style="padding-right: 5px" class="fas fa-phone-square"></i>1 (234) 567-891 <i style="padding-right: 5px;padding-left: 20px" class="fas fa-envelope"></i>hello@dream-theme.com</p></div></div></div></div></div> </footer><a href="#" class="scroll-top"><span class="screen-reader-text">Go to Top</span></a></div><div class="demo-overlay"></div><div class="demo-panel"><div class="switch-panel"> <a href="javascript:void(0);" class="demo-switch" title="Open/close demo panel"><img src="https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/settings-demo.svg" alt="Open/close icon"></a> <a href="https://themeforest.net/item/the7-responsive-multipurpose-wordpress-theme/5556590?ref=Dream-Theme&license=regular&open_purchase_for_item_id=5556590" target="_blank" class="demo-purchase" title="Purchase The7"><img src="https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/buy-demo.svg" alt="Purchase The7 icon"></a><div class="demo-teaser"> <strong>Pssst.. hey!</strong><br> Wanna see more designs and demos?</div></div><div class="content-panel the7-scrollbar"><div class="info-box demos-box"><p class="box-title"><span>See other demos</span></p> <a href='https://the7.io/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Landing'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-16.jpg' width='215' height='161' alt='Landing'>Landing</a><a href='https://the7.io/main/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Main Demo'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-01.jpg' width='215' height='161' alt='Main Demo'>Main Demo</a><a href='https://the7.io/wpbakery-starter/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='WPBakery Starter'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/wpbakery-starter.jpg' width='215' height='161' alt='WPBakery Starter'>WPBakery Starter</a><a href='https://the7.io/elementor-starter/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Elementor Starter'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/elementor-starter.jpg' width='215' height='161' alt='Elementor Starter'>Elementor Starter</a><a href='https://the7.io/company/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Company'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/company.jpg' width='215' height='161' alt='Company'>Company</a><a href='https://the7.io/beauty-studio/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Beauty Studio'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/beauty-studio.jpg' width='215' height='161' alt='Beauty Studio'>Beauty Studio</a><a href='https://the7.io/dental/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Seven Dental'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/dental.jpg' width='215' height='161' alt='Seven Dental'>Seven Dental</a><a href='https://the7.io/dev-studio/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Seven Dev'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/dev-studio.jpg' width='215' height='161' alt='Seven Dev'>Seven Dev</a><a href='https://the7.io/nutritionist/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Nutritionist'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/nutritionist.jpg' width='215' height='161' alt='Nutritionist'>Nutritionist</a><a href='https://the7.io/wedding/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Wedding'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/wedding.jpg' width='215' height='161' alt='Wedding'>Wedding</a><a href='https://the7.io/yoga/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Yoga'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/yoga.jpg' width='215' height='161' alt='Yoga'>Yoga</a><a href='https://the7.io/hotel/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Hotel'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/hotel.jpg' width='215' height='161' alt='Hotel'>Hotel</a><a href='https://the7.io/corporate/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Corporate'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/corporate.jpg' width='215' height='161' alt='Corporate'>Corporate</a><a href='https://the7.io/agency/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Seven Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/agency.jpg' width='215' height='161' alt='Seven Agency'>Seven Agency</a><a href='https://the7.io/modern-business/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Modern Business'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/modern-business.jpg' width='215' height='161' alt='Modern Business'>Modern Business</a><a href='https://the7.io/shop/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Online Shop'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/shop.jpg' width='215' height='161' alt='Online Shop'>Online Shop</a><a href='https://the7.io/business-one-page/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Business One Page'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-business-one-page.jpg' width='215' height='161' alt='Business One Page'>Business One Page</a><a href='https://the7.io/g-business/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Gutenberg Business'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/g-business.jpg' width='215' height='161' alt='Gutenberg Business'>Gutenberg Business</a><a href='https://the7.io/weed/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Weed'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/weed.jpg' width='215' height='161' alt='Weed'>Weed</a><a href='https://the7.io/construction/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Construction'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-22.jpg' width='215' height='161' alt='Construction'>Construction</a><a href='https://the7.io/church/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Church'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/church.jpg' width='215' height='161' alt='Church'>Church</a><a href='https://the7.io/one-page/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Creative Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-06.jpg' width='215' height='161' alt='Creative Agency'>Creative Agency</a><a href='https://the7.io/minimal-creative/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Minimal Creative'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/minimal-creative.jpg' width='215' height='161' alt='Minimal Creative'>Minimal Creative</a><a href='https://the7.io/g-creative/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Gutenberg Creative'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/g-creative.jpg' width='215' height='161' alt='Gutenberg Creative'>Gutenberg Creative</a><a href='https://the7.io/event-agency/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Event Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/event-agency.jpg' width='215' height='161' alt='Event Agency'>Event Agency</a><a href='https://the7.io/software-company/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Software Company'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/software-company.jpg' width='215' height='161' alt='Software Company'>Software Company</a><a href='https://the7.io/digital-agency/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Web Design Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/digital-agency.jpg' width='215' height='161' alt='Web Design Agency'>Web Design Agency</a><a href='https://the7.io/web-master/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Web Master'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/web-master.jpg' width='215' height='161' alt='Web Master'>Web Master</a><a href='https://the7.io/small-store/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Small Store'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/small-store.jpg' width='215' height='161' alt='Small Store'>Small Store</a><a href='https://the7.io/ecommerce-book/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Book Store'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/book-store.jpg' width='215' height='161' alt='Book Store'>Book Store</a><a href='https://the7.io/creative/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Digital Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-03.jpg' width='215' height='161' alt='Digital Agency'>Digital Agency</a><a href='https://the7.io/law/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Law'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/law.jpg' width='215' height='161' alt='Law'>Law</a><a href='https://the7.io/business/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Business'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/business.jpg' width='215' height='161' alt='Business'>Business</a><a href='https://the7.io/coffee/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Coffee'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/coffee.jpg' width='215' height='161' alt='Coffee'>Coffee</a><a href='https://the7.io/marketing-agency/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Marketing Agency'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/marketing-agency.jpg' width='215' height='161' alt='Marketing Agency'>Marketing Agency</a><a href='https://the7.io/restaurant/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Restaurant'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-23.jpg' width='215' height='161' alt='Restaurant'>Restaurant</a><a href='https://the7.io/medical/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Medical'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-18.jpg' width='215' height='161' alt='Medical'>Medical</a><a href='https://the7.io/news/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Blog / News'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-08.jpg' width='215' height='161' alt='Blog / News'>Blog / News</a><a href='https://the7.io/conference/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Landing Page / Conference'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/conference.jpg' width='215' height='161' alt='Landing Page / Conference'>Landing Page / Conference</a><a href='https://the7.io/psy/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Psychology'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-20.jpg' width='215' height='161' alt='Psychology'>Psychology</a><a href='https://the7.io/photo/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Photography'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-02.jpg' width='215' height='161' alt='Photography'>Photography</a><a href='https://the7.io/product/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Product'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-13.jpg' width='215' height='161' alt='Product'>Product</a><a href='https://the7.io/dance/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Dance School'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/dance.jpg' width='215' height='161' alt='Dance School'>Dance School</a><a href='https://the7.io/expedition/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Expedition'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/expedition.jpg' width='215' height='161' alt='Expedition'>Expedition</a><a href='https://the7.io/app/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='App'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-10.jpg' width='215' height='161' alt='App'>App</a><a href='https://the7.io/personal-creative/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='The7 Personal Creative'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/personal-creative.jpg' width='215' height='161' alt='The7 Personal Creative'>The7 Personal Creative</a><a href='https://the7.io/hosting/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Hosting'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-21.jpg' width='215' height='161' alt='Hosting'>Hosting</a><a href='https://the7.io/digital-artist/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Digital Artist'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-24.jpg' width='215' height='161' alt='Digital Artist'>Digital Artist</a><a href='https://the7.io/cv/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='CV'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-thumb-15.jpg' width='215' height='161' alt='CV'>CV</a><a href='https://the7.io/coming-soon-02/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Coming Soon Revolution'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-coming-soon-02.jpg' width='215' height='161' alt='Coming Soon Revolution'>Coming Soon Revolution</a><a href='https://the7.io/coming-soon-01/?utm_source=demo-panel' target='_blank' class='demo-thumb' title='Coming Soon Minimal'><img class='load-on-click' data-src='https://the7.io/dev-studio/wp-content/plugins/dt-demostand/assets/demo-coming-soon-01.jpg' width='215' height='161' alt='Coming Soon Minimal'>Coming Soon Minimal</a></div></div></div> <script type="text/html" id="wpb-modifications"></script><script type='text/javascript'>/*  */
var dtDemostand = {"cookiePath":"\/","skinURI":{"key":"dt_demo_skin"},"transport":"get","skin":"skin11r","layout":"wide","header":"left","frontPageUrl":"https:\/\/the7.io\/dev-studio\/"};
/*  */</script> <script type='text/javascript' src='https://the7.io/dev-studio/wp-content/uploads/sites/32/cache/fvm/1580813717/out/footer-a32e27b0.min.js'></script> <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true"><div class="pswp__bg"></div><div class="pswp__scroll-wrap"><div class="pswp__container"><div class="pswp__item"></div><div class="pswp__item"></div><div class="pswp__item"></div></div><div class="pswp__ui pswp__ui--hidden"><div class="pswp__top-bar"><div class="pswp__counter"></div> <button class="pswp__button pswp__button--close" title="Close (Esc)"></button> <button class="pswp__button pswp__button--share" title="Share"></button> <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button> <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button><div class="pswp__preloader"><div class="pswp__preloader__icn"><div class="pswp__preloader__cut"><div class="pswp__preloader__donut"></div></div></div></div></div><div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap"><div class="pswp__share-tooltip"></div></div> <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)"> </button> <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)"> </button><div class="pswp__caption"><div class="pswp__caption__center"></div></div></div></div></div></body></html>